Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0445-1: Recommended update for patterns-openSUSE
openSUSE Recommended Update: Recommended update for patterns-openSUSE
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0445-1
Rating: low
References: #1010202
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for patterns-openSUSE fixes the following issues:

- Remove gsynaptics Recommends from XFCE and LXDE patterns. This drags
xf86-input-synaptics and blocks the libinput usage as a consequence
although we've already wanted to move to libinput. (boo#1010202)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-235=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

patterns-openSUSE-lxde_laptop-20150918-27.1
patterns-openSUSE-xfce_laptop-20150918-27.1


References:

https://bugzilla.suse.com/1010202


< Previous Next >
This Thread
  • No further messages